/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.jsonptypes.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import javax.json.JsonValue;

public class JsonValueContainer implements TypeContainer<JsonValue> {
    private JsonValue instance;

    @Override
    public JsonValue getInstance() {
        return instance;
    }

    @Override
    public void setInstance(JsonValue instance) {
        this.instance = instance;
    }
}
